Subject: Re: CCL:SUMARRY --- 3D->2D softwares?

From: Jeremy J Yang <jj|at|eyesopen.com>
Date: Tue, 5 Jul 2005 09:46:34 -0600 (MDT)

Dear Liu,

May I explain, for your benefit and others', that you obtained an
evaluation license from OpenEye, not an academic license, as
you stated.

Our normal evaluation license term is two months.  Our normal academic
license term is one year or more.  As you would expect, each license
is governed by a specific agreement.  The evaluation agreement, to
which you agreed when submitting the online form, allows for evaluation
use only.  Output files must be destroyed at the end of the evaluation
period.  Academic licensing, also available via online application,
allows for full academic use as defined in the agreement.

Note that the OE logo can be hidden using the toolkit and
appropriate function call.

And finally, thank you for the nice comments!

Best Wishes,
Jeremy.

Jeremy J. Yang
VP, Support
Openeye Scientific Software

On Sat, 2 Jul 2005, JunJun Liu wrote:

> Deal All:
>
> After receiving Ogham academic licenses now, I can evaluate all the
> recommended programs. Thanks all that gave me advices! I have a lot of
> molecules to be converted to 2D images, so a command line program is more
> of interest. Among the below recommended softwares, I like MolConverter
> and Ogham most, although these two programs still have some shortcomes.
> Molconverter:
> 1. works well only when remove all hydrogens.
> 2. it has some problem in recognizing some aromatic rings.
>
> Ogham:
> 1. works a slightly better and smarter, but the program could be used for
> only two months with an academic license.
> 2. the produced images will be stamped with an OpenEye logo.
>
>
> ----- Recommended Softwares -------
> MolConverter (in the package of Marvin)
> http://www.chemaxon.hu/marvin/
>
> JChemPaint
> http://jchempaint.sf.net/
>
> Ogham
> one product of OpenEye Scientific Softwares.
> http://www.eyesopen.com/products/toolkits/ogham.html
>
> xdrawchem
> http://xdrawchem.sourceforge.net/
>
> CACTVS
> http://www.xemistry.com
> ------------------------------
>
> Best Regards!
>
> Liu
>
> On Mon, 27 Jun 2005 15:56:15 +0800, JunJun Liu <ljjlp03|at|gmail.com> wrote:
>
> > Dear All:
> >
> > Is there a software in linux can convert 3D small organic structures to
> > 2D
> > sketch structures? It will be more preferable if the software has a
> > function of exporting 2D structures to picutures. Thanks in advance!
> >
> > Liu
> >
> >
>
>
> --
> JunJun Liu
>
> College of Chemistry
> Central China Normal University
> WuHan   430079
> P.R. China
>
>
> -= This is automatically added to each message by the mailing script =-
> To send e-mail to subscribers of CCL put the string CCL: on your Subject: line
> and send your message to:  CHEMISTRY|at|ccl.net
>
> Send your subscription/unsubscription requests to: CHEMISTRY-REQUEST|at|ccl.net
> HOME Page: http://www.ccl.net   | Jobs Page: http://www.ccl.net/jobs
>
> If your is mail bouncing from ccl.net domain due to spam filters, please
> use the Web based form from CCL Home Page
> -+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
>
>
>
>
>